<!doctype html>
<html ng-app="app">
  <head>
    <meta charset="utf-8">
    <title>.::CONSULTA DE PRODUCTORES - APPBOSA::.</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width">

    <link rel="icon" type="image/ico" href="favicon.png" />
    <link rel="stylesheet" href="assets/MDB/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/MDB/css/mdb.min.css">
    <link rel="stylesheet" href="assets/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/simple-line-icons/css/simple-line-icons.css">
    <link rel="stylesheet" href="assets/sweetalert/sweetalert.css">
    <link rel="stylesheet" href="assets/flow/flow.css">
    <link rel="stylesheet" href="assets/toastr/angular-toastr.min.css">
    <link rel="stylesheet" href="assets/angular-loading-bar/loading-bar.min.css">
    <link rel="stylesheet" href="assets/my/estilos.css">

  </head>
  <body>
    <span us-spinner="{radius:30, width:8, length: 16}" spinner-theme="smallRed"></span>
    
    <div id="padre" ng-show="spinnerActive" style="position: fixed; width: 100%; max-width: 100%; height: 100%;background-color: rgba(0,0,0,.5); z-index: 999">
        <div id="hijo" us-spinner class="loading-container">
            <div class="loading"></div>
            <div id="loading-text">Cargando</div>
        </div>
    </div>
    <div ui-view></div> 

    <script src="assets/jquery/jquery.min.js"></script>
    <script src="assets/MDB/js/bootstrap.min.js"></script>
    <script src="assets/MDB/js/mdb.min.js"></script>

    <script src="assets/angular-1.6.5/angular.min.js"></script>
    <script src="assets/angular-1.6.5/angular-ui-router.js"></script>
    <script src="assets/angular-1.6.5/angular-animate.min.js"></script>
    <script src="assets/angular-1.6.5/angular-sanitize.min.js"></script>
    <script src="assets/sweetalert/sweetalert.min.js"></script>


    <script src="assets/ocLazyLoad/ocLazyLoad.min.js"></script>
    <script src="assets/pagination/dirPagination.js"></script>
    <script src="assets/toastr/angular-toastr.tpls.js"></script>
    <script src="assets/angular-loading-bar/loading-bar.min.js"></script>
    <script src="assets/spinner/spin.min.js"></script>
    <script src="assets/spinner/angular-spinner.min.js"></script>
    <script src="assets/spinner/angular-loading-spinner.js"></script>
    <script src="assets/angular_recaptcha/angular-recaptcha.js"></script>
    <!-- <script src="https://unpkg.com/jspdf@latest/dist/jspdf.min.js"></script> -->

    <script src="js/modulos/sweetalert.js"></script> 
    <script src="js/modulos/crud.js"></script>  
    <script src="js/modulos/file.js"></script>  

    <script src="js/app.js"></script>


    <script src="js/constants/contstantes.js"></script>

    <script>
        new WOW().init();
    </script>
	

  </body>
</html>